Subject: [secdir] SecDir review of draft-ietf-aqm-docsis-pie-02

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Mon, 7 Mar 2016 12:57:28 -0500

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

Summary: *Ready*

This is an *Informational* draft that describes some high-level
requirements, and describes a variant of a scheme defined in a separate
Standards Track document.

As such, the Security Considerations section, that states that the document
does not introduce any new security issues, seems appropriate to me.

Regards,
 Rifaat